body { background-image:url('bak/bakbeige.jpg');
background-color: #EECC99; 
font-family: Verdana, Arial,'Sans-Serif'; 
font-size: 10pt; 
font-weight: normal
}

brodtext {  font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; font-style: normal;  
font-weight: bold; color: #000000; 
line-height: normal;
margin-top: 20px  
}

h1 {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 20pt; 
font-weight: bold; 
text-decoration: none;
margin-top: 20px  
}

h2 {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 16pt; 
font-weight: bold; 
text-decoration: none 
}

h3 {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 13pt; 
font-weight: bold; 
text-decoration: none 
}

td.a {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 14pt; 
font-weight: bold; 
text-decoration: none 
}

td.aa {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 14pt; 
font-weight: normal; 
text-decoration: none 
}

td.b {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 13pt; 
font-weight: bold; 
text-decoration: none 
}

td.bb {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 13pt; 
font-weight: normal; 
text-decoration: none 
}

td.bbb {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 13pt; 
font-weight: normal; 
text-decoration: none;
color: #0000FF
}

td.c { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 13pt;
font-weight: bold; 
color: #0000FF
}

td.cc { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 13pt;
font-weight: normal; 
color: #0000FF
}

td.d { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 13pt;
font-weight: normal; 
color: #000000
}

td.e { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 12pt;
font-weight: normal; 
color: #000000
}

td.f { font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 12pt; 
font-weight: normal; 
text-decoration: none 
}

td.g { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 10pt;
font-weight: normal; 
color: #000000
}

td.i { font-family: Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 12pt; 
font-weight: normal; 
font-style: italic;
text-decoration: none 
}

a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; font-weight: bold; color: #990000; 
line-height: 1,2; text-decoration: underline }

a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; font-weight: bold; color: #990066; text-decoration: underline }

a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; font-weight: bold;  color: #CC0000; text-decoration: underline}

a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; font-weight: bold; font-style: italic; color: #FF3333; 
text-decoration: none}

p { font-family: Verdana, Arial, Helvetica, 'Sans-Serif';
font-size: 12px; font-weight: normal; color: #000000 }

.red { font-family: Verdana, Arial, Helvetica, 'Sans-Serif';
font-size: 10px; font-weight: bold; color: #FF0000 }

.blue { font-family: Verdana, Arial, Helvetica, 'Sans-Serif';
font-size: 12px; font-weight: bold; color: #0000FF }

.brun { font-family: Comic Sans MS, Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 16px; 
font-weight: bold; 
line-height: 1,3;
color: #990000 
}

.ny { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 13pt;
font-weight: normal; 
color: #000000
}

.nyb { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 13pt;
font-weight: normal; 
color: #990000
}

.g { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 10pt;
font-weight: normal; 
color: #000000
}

.h1r {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 20pt; 
font-weight: bold; 
text-decoration: none;
color: #990000;
margin-top: 20px  
}

.h3r {
font-family: Comic Sans MS, Arial, Georgia, Verdana,'Sans-Serif'; 
font-size: 13pt; 
font-weight: bold; 
text-decoration: none;
color: #990000  
}

h4 { font-family: Verdana, Arial, Georgia, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #990000;
}

h5 { font-family: Verdana, Arial, Georgia, 'Sans-Serif';
font-size: 14px;
font-weight: bold; 
color: #000000
}

td.s { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 13pt;
font-weight: bold; 
color: #000000;
margin: 20px
}

td.ss { font-family: Arial, Georgia, Verdana, 'Sans-Serif';
font-size: 13pt;
font-weight: normal; 
color: #000000;
margin: 20px
}

.ram { border-width: 20px; 
border-color: #885511; 
border-style: double
}
